<?php

namespace App\Filament\Resources\AsrsItemValidationResource\Pages;

use App\Filament\Resources\AsrsItemValidationResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewAsrsItemValidation extends ViewRecord
{
    protected static string $resource = AsrsItemValidationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
